html
{
    overflow-y: scroll;
}
body
{
    background-color: #e4e4e4;
    margin: 0;
    font: normal 100%  Arial, Sans-Serif;
}
td
{
    font: normal 1em Arial, Sans-Serif;
    font-size: 100%;
}
table
{
    border-collapse: collapse;
}
img
{
    border-width: 0;
    vertical-align: middle;
}
div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, td, form, fieldset
{
    padding: 0;
    margin: 0;
    font-weight: normal;
}
ul
{
    list-style-type: none;
}
form
{
    display: inline;
}
.clear
{
    clear: both !important;
    float: none !important;
    font-size: 0 !important;
    line-height: 0 !important;
}
a, span.link
{
    cursor: pointer;
    color: #768920;
    text-decoration: none;
}
a:hover, span.link:hover, span.linkhover
{
    text-decoration: underline;
}

.avatar
{
    border: 1px solid #e0e0e0;
    padding: 1px;
    width: 20px;
    height: 20px;
}

.RoundButton
{
    border: 0;
    background: #769901 url('../images/b_spread_left.gif') top left no-repeat;
    color: #fff;
    font-size: 1.5em;
    position: relative;
    display: block;
    height: 33px;
    padding: 0 10px 0 12px;
    line-height: 31px;
    text-align: center;
    float: left;
    cursor: pointer;
}
.RoundButton img
{
    position: absolute;
    top: 0;
    right: -1px;
}
.RoundButton:hover
{
    color: #000;
}
.GButton
{
    float: left;
    background: transparent url('/images/join/loginpage_b_login.gif') 0 0 no-repeat;
    margin-left: 5px;
    width: 57px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}
#SpreadButton
{
    letter-spacing: -1px;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    float: left;
    display: block;
    height: 33px;
    width: 98px;
    margin-right: 5px;
    padding-left: 24px;
    line-height: 31px;
    text-align: center;
    float: left;
    background: transparent url('/images/header_spread.gif') top left no-repeat;
}
/* ----- */
#MiddleBackground
{
    background: transparent url('../images/footer/header_grad_repeat.gif') top left repeat-x;
}
#FooterBackground
{
    background: #fff url('../images/footer/footer_grad_repeat.gif') bottom left repeat-x;
}
#Middle, #Footer, #HeaderContent,
.sidepad {
    width: 960px;
    margin: 0 auto;
}

/* [HEADER] */


#Header
{
    background: url('../images/footer/header-bg-rx.png') bottom left repeat-x;
    position: relative;
    z-index: 5;
    padding-bottom: 31px;
    height: 114px;

}

#logolink {
    padding: 62px 0 0;
    width: 142px;
    height: 73px;
    float: left;
}

#navi {
    margin: 85px 0 0 125px;
    float: left;
    background: url('../images/footer/navi.png') right -42px no-repeat;
    padding: 0 1px 0 0;

}
#navi li {
    float: left;
    height: 39px;
    background: url('../images/footer/navi.png') top left no-repeat;
}
#navi li a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #000;
    text-decoration: none;
    padding: 11px 16px 12px;
}
#navi li.purchase a{
    color: #789900;
}
#navi li a:hover {
    color: #789900;
    text-decoration: none;
}
#navi li.active a,
#navi li a.active {
    background: url('../images/footer/navi.png') bottom left no-repeat;
}
#navi_username_signout{
    margin: 85px 0 0 48px;
    float: left;
    background: url('../images/footer/navi.png') right -42px no-repeat;
    padding: 0 1px 0 0;
}
#navi_username_signout li {
    float: left;
    height: 39px;
    background: url('../images/footer/navi.png') top left no-repeat;
}
#navi_username_signout li a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #000;
    text-decoration: none;
    padding: 11px 16px 12px;
}
#navi_username_signout li.purchase a{
    color: #789900;
}
#navi_username_signout li a:hover {
    color: #789900;
    text-decoration: none;
}
#navi_username_signout li.active a,
#navi_username_signout li a.active {
    background: url('../images/footer/navi.png') bottom left no-repeat;
}

#ua {
    position: relative;
}
#ua #signin {
    display: block;
    width: 98px;
    height: 32px;
    padding: 7px 0 0;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    font-weight: bold;
    background: url('../images/footer/header-button.png') top left no-repeat;
    color: #FFF;
}
#ua #signed {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 12px;
}
#ua #signed ul {
    display: block;
    height: 40px;
    padding: 10px 0 0;
}
#ua #signed li {
    float: left;
    margin: 0 15px 0 0;
}
#ua #signed .userprofile {
    text-decoration: none;
    display: block;
    color: #000;
}
#ua #signed .userprofile:hover {
    text-decoration: none;
    color: #789900;
}
#ua #signed .username {
    text-decoration: none;
    font-weight: bold;
}
#ua #signed .userprofile:hover .username {
    text-decoration: underline;
}
#ua #signed #signout {
    display: block;
    text-align: right;
}

/* -------- */


/* [CONTENT] */
#Middle
{
    position: relative;
    background: transparent url('../images/footer/content_bg.gif') top left no-repeat;
    padding: 25px 20px 0 22px;
    width: 910px;
    z-index: 10;
    min-height: 400px;
    overflow: hidden;
}
#PageTitle
{
    background-color: #000;
    color: #fff;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}
#PageTitle h1, #PageTitle .PageTopHeader
{
    padding: 3px 0 3px 10px;
    font-size: 1.5em;
    font-weight: normal;
}
#PageTitle img
{
    display: block;
    vertical-align: auto;
}
#PageTitle img.PageType
{
    display: inline;
    vertical-align: middle;
}
#PageTitle img.Favorite
{
    float: right;
    margin: 3px 5px 0 0;
}
.TopPage
{
    margin-bottom: 40px;
}
.TopPage td
{
    vertical-align: bottom;
    padding-right: 8px;
}
.TopPage .thumb
{
}
.TopPage .thumb img
{
    display: inline;
}
.TopPage .thumb .thumbnail
{
    border: 1px solid #9d9d9d;
}
.TopPage .thumb .flyers
{
    position: absolute;
    top: -17px;
    left: 85px;
    z-index: 500;
}
.TopPage .title
{
    font-size: .8em;
}
.TopPage .title h1
{
    padding-left: 0;
    font-size: 1.8em;
    color: #789906;
    margin: 6px 0 3px 0;
}
.TopPage strong
{
    font-weight: bold;
}
.TopPage .grazes
{
    font-size: 1.7em;
}
.TopPage a
{
    color: #9b9e9b;
}
.TopPage .actions
{
    float: right;
    color: #799600;
    font-size: .7em;
    width: 178px;
    height: 122px;
    border-left: 1px solid #dddddd;
}
.TopPage .actions .link
{
    display: block;
    margin: 0 0 3px 7px;
    padding-left: 17px;
}
#Top
{

}
.Content
{
    float: left;
    width: 697px;
    font-size: .75em;
}
.notification
{
    padding: 10px;
    color: #666;
    background: #fffdcd;
    border: 1px solid #fff000;
}
.Content .filtered
{
    text-align: center;
    padding: 7px 10px;
    margin-bottom: 10px;
}
.fvisit
{
    font-size: 1em;
    margin-bottom: 10px;
}
.fvisit .download
{
    float: right;
    width: 178px;
    height: 63px;
    margin-top: 27px;
}
.fvisit .download b
{
    font-size: 1.4em;
    color: #fff;
    display: block;
    margin: 17px 0 3px 23px;
}
.fvisit .download span
{
    color: #060;
    display: block;
    margin-left: 23px;
    font-size: .9em;
    font-weight: bold;
}
.fvisit .download:hover
{
    text-decoration: none;
}
.fvisit h2
{
    font-size: 1.5em;
}
.fvisit p
{
    padding: 10px 0;
}
.fvisit p h3
{
    font-weight: bold;
}
.fvisit .links a
{
    margin-right: 10px;
}

.SideMenu
{
    float: left;
    margin-left: 34px;
    width: 177px;
}


#Bottom
{
    float: left;
    font-size: .8em;
    margin-top: 20px;
}
#Bottom h2
{
    font-size: 1.2em;
    padding-bottom: 2px;
    border-bottom: 3px solid #000;
}
.SideMenu .users li
{
    padding: 10px 0 15px 0;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: .85em;
}
.Users li
{
    padding: 10px 0 15px 0;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: .95em;
}

.SideMenu .users li.last, .Users li.last
{
    border-width: 0;
}
.SideMenu .users li .avatar, .Users li .avatar
{
    float: left;
    display: block;
    width: 54px;
    height: 54px;
    border: 2px solid #fff;
    padding: 0;
}
.SideMenu .users li .avatar img, .Users li .avatar img
{
    width: 50px;
    height: 50px;
    border: 1px solid #ccc;
    padding: 1px;
}
.SideMenu .users li .avatar:hover, .Users li .avatar:hover
{
    border-color: #768920;
}
.SideMenu .users li .avatar:hover img, .Users li .avatar:hover img
{
    border-color: #768920;
}
.SideMenu .users li div, .Users li div
{
    float: left;
    margin-left: 8px;
    line-height: 1.5em;
}
.SideMenu .users li .favorite, .Users li .favorite
{
    float: right;
    text-align: right;
}
.SideMenu .users li .user, .Users li .user
{
    font-weight: bold;
    font-size: 1.5em;
}
.SideMenu .users li .non-user-favorite, .Users li .non-user-favorite
{
    color: #000;
}
.SideMenu .users li .user-favorite, .Users li .user-favorite
{
    color: #fff;
    background: transparent url('/images/user-bg-fav2.gif') 0 0 no-repeat;
    width: 151px;
    height: 22px;
    line-height: 22px;
    font-size: 1.3em;
    padding-left: 2px;
    margin-bottom: 3px;
    float: left;
}
.SideMenu .users li div.clear, .Users li div.clear
{
    float: none;
}
.SideMenu .users li .flag, .Users li .flag
{
    background-color: #fff;
    padding: 1px;
    border: 1px solid #aaa;
    width: 16px;
    height: 11px;
}
.SideMenu .users li span, .Users li span
{
    color: #636363;
    font-weight: bold;
}
.SideMenu .users li .link, .Users li .link
{
    color: #768920;
}

.SideMenu .users li b span, .Users li b span
{
    float: left;
    color: #000;
    height: 27px;
    line-height: 27px;
}
.SideMenu .users li b em, .Users li b em
{
    color: #fff;
    background: transparent url('/images/score_badge_small.gif') 0 0 no-repeat;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    width: 27px;
    height: 27px;
    line-height: 27px;
    float: left;
    text-align: center;
    margin-left: 2px;
}

.more
{
    margin-top: 15px;
    padding-top: 1px;
    border-top: 1px solid #000;
    /*font-size: .7em;*/
}
.Content .more
{
    margin-left: 12px;
}

/* --------- */


/* [FOOTER] */
#Footer
{
    font-size: .75em;
    background: transparent url('../images/footer/footer_bg.gif') top left no-repeat;
    height: 57px;
    margin-top: 40px;
    padding-top: 30px;
    padding-bottom: 20px;
    color: #656565;
}
#Footer div
{
    background-color: #e4e4e4;
    padding-left: 5px;
    margin: 0 26px 0 24px;
    height: 37px;
    line-height: 37px;
}
#Footer div img.left
{
    float: left;
    margin-left: -5px;
}
#Footer div img.right
{
    float: right;
}
#Footer div a
{
    padding: 0 7px;
    color: #636363;
}
#Footer div a:hover
{
}
#Footer div span
{
    float: right;
}
#Footer div span a
{
    padding: 0;
    color: #7e9813;
    text-decoration: underline;
}
#Footer div span a:hover
{
}
/* ----- */

/* [FLYER] */
.sEl
{
    float: left;
    font-weight: bold;
}
.FilterMenuButton
{
    border: 1px solid #fff;
    color: #000;
    padding: 0 11px 0 2px;
    cursor: pointer;
    display: block;
    float: left;
    background: transparent url('/images/arrow1_down.gif') 98% 5px no-repeat;
}
.FilterMenuButtonHover
{
    border-color: #999;
}
#FilterMenu
{
    position: absolute;
    z-index: 1000;
    background: #fff;
    border: 1px solid #999;
    font-size: .7em;
}
#FilterMenu a
{
    display: block;
    padding: 4px 8px 4px 20px;
    color: #000;
    background: #fff url('/images/menu-type-icons-sprite.gif') -300px 0 no-repeat;
}
#FilterMenu a:hover
{
    background-color: #799900;
    color: #fff;
    text-decoration: none;
}
#FilterMenu a.Images{ background-position: 0 -60px; }
#FilterMenu a.Blog{ background-position: 0 0; }
#FilterMenu a.Video{ background-position: 0 -90px; }
#FilterMenu a.Personals{ background-position: 0 -180px; }
#FilterMenu a.Music{ background-position: 0 -120px; }
#FilterMenu a.Product{ background-position: 0 -30px; }
#FilterMenu a.Discussion{ background-position: 0 -150px; }


#FilterMenu a.Images:hover, #FilterMenu a.CurrentImages{ background-position: -204px -60px; }
#FilterMenu a.Blog:hover, #FilterMenu a.CurrentBlog{ background-position: -204px 0; }
#FilterMenu a.Video:hover, #FilterMenu a.CurrentVideo{ background-position: -204px -90px; }
#FilterMenu a.Personals:hover, #FilterMenu a.CurrentPersonals{ background-position: -204px -180px; }
#FilterMenu a.Music:hover, #FilterMenu a.CurrentMusic{ background-position: -204px -120px; }
#FilterMenu a.Product:hover, #FilterMenu a.CurrentProduct{ background-position: -204px -30px; }
#FilterMenu a.Discussion:hover, #FilterMenu a.CurrentDiscussion{ background-position: -204px -150px; }

#FilterMenu a.default
{
    background: transparent;
    padding: 0 0 1px 2px;
}
#FilterMenu a.default:hover
{
    background: #799900;
}
#FilterMenu a.noicon
{
    padding-left: 2px;
}
#FilterMenu a.current
{
    background-color: #799900 !important;
    color: #fff !important;
    text-decoration: none !important;
}

.flyerseperator
{
    background-color: #ebebeb;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    display: none;
}
.graze
{
    position: relative;
    clear: both;
    padding: 10px 5px 0 5px;
    height: 1%;
    font-size: 1.2em;
    border: 5px solid #fff;
    margin-top: -5px;
    z-index: 9;
}
.grazehover
{
    background-color: #f7f7f7;
    border-color: #ebebeb;
    z-index: 10;
    margin-top: -6px;
    padding-top: 11px;
}
.graze .clear
{
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    background-color: #ebebeb;
    margin-top: 5px;
}
.grazehover .clear
{
    visibility: hidden;
}
.graze .left
{
    float: left;
    margin-right: 15px;
    width: 100px;
}
.graze .left b
{
    font-size: 1.5em;
    display: block;
}
.graze .left .clicks
{
    margin-top: 5px;
}
.graze .left .thumb
{
    width: 102px;
    height: 77px;
    border: 3px solid #fff;
    position: relative;
}
.flyerhover .left .thumb
{
    border-color: #f7f7f7;
}
.graze .left .thumb img.thumbnail
{
    display: block;
    border: 1px solid #ccc;
    width: 100px;
    height: 75px;
}
.graze .left .thumb .type
{
    position: absolute;
    bottom: 0;
    left: 0;
}
.graze .left .thumb:hover, .graze .left .thumbover
{
    border-color: #768920;
}
.graze .left .date
{
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    color: #b6b6b6;
}
.graze .content
{
    margin-right: 170px;
    padding-left: 115px;
}
.graze .content h1
{
    font-size: 1.3em;
    margin-top: -5px;
}
.graze .content h2
{
    font-size: 1.05em;
    margin-top: -5px;
}
.graze .content a
{
    color: #000;
}
.graze .content p
{
    color: #626262;
    font-size: .8em;
    line-height: 1.2em;
    height: 3.6em;
    width: 96%;
    overflow: hidden;
}
.graze .content .url
{
    font-size: .8em;
    margin: 4px 0;
    height: 1.3em;
}
.graze .content .date
{
    color: #b6b6b6;
    font-size: 11px;
    font-weight: bold;
    margin-top: -1px;
    height: 1.3em;
}
.graze .content .url a
{
    color: #b6b6b6;
    font-weight: bold;
}

.graze a
{
    font-weight: normal;
}

.graze .right
{
    float: right;
    width: 155px;
    font-size: .75em;
    color: #666;
}
.graze .right .user, .SpreadOnList .user
{
    background: transparent url('/images/graze/user-bg.gif') 0 0 no-repeat;
    height: 28px;
}
.graze .right .user a, .SpreadOnList .user a
{
    font-weight: bold;
}
.graze .right .favorite, .SpreadOnList .favorite
{
    background: transparent url('/images/graze/user-bg-fav.gif') 0 0 no-repeat !important;
    color: #000 !important;
}
.graze .right .favorite a, .SpreadOnList .favorite a
{
    color: #fff !important;
}
.graze .right .favorite .avatar:hover, .SpreadOnList .favorite .avatar:hover
{
    background: #fff !important;
    border-color: #fff !important;
}

.graze .right .me, .SpreadOnList .me
{
    background: transparent url('/images/graze/user-bg-me.gif') 0 0 no-repeat !important;
    color: #fff !important;
}
.graze .right .me a, .SpreadOnList .me a
{
    color: #fff !important;
}
.graze .right .avatar, .SpreadOnList .avatar
{
    display: block;
    float: left;
    border: 1px solid #666;
    background-color: #fff;
    padding: 1px;
    width: 20px;
    height: 20px;
    margin: 2px 3px 0 2px;
}
.graze .right .avatar img, .SpreadOnList .avatar img
{
    width: 20px;
    height: 20px;
}
.graze .right .avatar:hover, .SpreadOnList .avatar:hover
{
    border-color: #768920;
    background-color: #768920;
}

.graze .right .stats
{
    padding: 5px 0;
    margin: 5px 0;
    height: 5em;
}
.graze .right .stats .noclicks
{
    font-weight: normal;
    color: #ccc;
}
.graze .right .stats .ShowHide
{
    float: right;
    margin-right: 5px;
    padding-left: 11px;
}
.graze .right .stats .show
{
    background: transparent url('/images/plus-expand.gif') 0 3px no-repeat;
}
.graze .right .stats .hide
{
    background: transparent url('/images/minus-collapse.gif') 0 3px no-repeat;
}
.graze .right .stats .share
{
    background: transparent url('/images/icon-user-message.gif') 0 2px no-repeat;
    padding-left: 13px;
}
.graze .restore
{
    display: none;
}

.graze .urls
{
    display: none;
    background: #f3f3f3;
    margin-left: 115px;
    clear: both;
    font-size: .75em;
    padding: 5px;
}
.graze .urls .close
{
    float: right;
    font-weight: bold;
    cursor: pointer
}
.graze .urls h4
{
    font-weight: normal;
    margin-bottom: 10px;
    font-size: 1em;
}
.graze .urls table
{
    width: 100%;
}
.graze .urls th
{
    text-align: left;
    white-space: nowrap;
}
.graze .urls td
{
    height: 25px;
    padding: 0 2px;
}
.graze .urls td p
{
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}
.graze .bottom
{
    clear: both;
    margin-top: 10px;
    font-size: .8em;
}
.graze .bottom .tags
{
    background: transparent url('/images/graze/icon-tags.gif') 0 2px no-repeat;
    margin: 0 170px 0 0;
    padding-left: 20px;
    height: 1.3em;
    overflow: hidden;
    color: #96a93e;
}
.graze .bottom .tags a
{
    color: #768920;
}
.graze .bottom .actions
{
    text-align: center;
    position: relative;
    float: left;
    width: 102px;
    margin-right: 13px;
}
.graze .bottom .actions .link
{
    font-size: .95em;
}
.graze .bottom .actions .link img
{
    margin: -2px 2px 0 0;
}
.graze .bottom .actions .spreadthis
{
    background: transparent url('/images/graze/graze-spread-btn.gif') 0 0 no-repeat;
    width: 58px;
    height: 17px;
    float: left;
}
.graze .bottom .actions .spreadthis:hover
{
    background-position: 0 -17px;
}
.graze .bottom .actions .abuse
{
    font-size: .95em;
    color: #a00;
    cursor: pointer;
    display: block;
    border: 1px solid #fff;
    padding-right: 1px;
    position: absolute;
    right: 0;
    top: -1px;
    z-index: 1000;
}
.grazehover .bottom .actions .abuse
{
    border-color: #f7f7f7;
}
.graze .bottom .actions .abuse .arrow
{
    visibility: hidden;
    margin-left: 2px;
}
.graze .bottom .actions .abuse .arrow img
{
    margin-right: 2px;
}
.graze .bottom .actions .abuseover
{
}
.graze .bottom .actions .abuseover .arrow
{
    visibility: visible;
}
.graze .bottom .actions .abuseopen
{
    background: #fff;
    border: 1px solid #999;
}

.graze .bottom .editdelete
{
    margin: 4px 0;
    padding: 2px 4px;
    background-color: #e4e4e4;
    color: #789900;
    text-align: center;
}
.graze .bottom .editdelete b
{
    margin: 0 0 0 3px;
}
.graze .bottom .editdelete span
{
    cursor: pointer;
}
.graze .bottom .editdelete span img
{
    margin-right: 2px;
    vertical-align: middle;
}
.graze .bottom .editdelete .edit
{
    display: block;
    padding-left: 12px;
    float: left;
    background: transparent url('/images/graze_edit.gif') 0 2px no-repeat;
}
.graze .bottom .editdelete .delete
{
    display: block;
    padding-left: 12px;
    float: right;
    background: transparent url('/images/graze_delete.gif') 0 2px no-repeat;
}

.deletedgraze
{
    height: 25px;
    overflow: hidden;
    border-bottom: 6px solid #EBEBEB !important;
}
.deletedgraze .content h1
{
    font-size: .9em;
    padding-top: 6px;
}
.deletedgraze .content h1 a
{
    color: #ccc;
    font-weight: bold;
}
.deletedgraze .left .thumb img.thumbnail
{
    opacity: .5;
    filter: alpha(opacity=50);
}
.deletedgraze .content .url, .deletedgraze .content .description
{
    display: none;
}
.deletedgraze .right p
{
    display: none;
}
.deletedgraze .restore
{
    display: block;
    background: transparent url('/images/graze/icon-restore.gif') 0 0 no-repeat;
    padding-left: 16px;
}

/* [ABUSE] */
#AbuseWindow
{
    position: absolute;
    z-index: 10;
    border: 1px solid #999;
    background-color: #fff;
    width: 150px;
}
#AbuseWindow li
{
    padding-left: 11px;
    line-height: 22px;
    color: #a00;
    font-size: .75em;
    cursor: pointer;
}
#AbuseWindow li:hover, #AbuseWindow li.abuseactionover
{
    color: #fff;
    background: #a00;
}
#AbuseWindow .other
{
    display: none;
}
#AbuseWindow .other textarea
{
    height: 56px;
    display: block;
    width: 136px;
    padding: 2px 4px;
    margin: 0 1px;
    background-color: #fff;
    border: 1px solid #ccc;
    overflow: auto;
    font-size: 11px;
    color: #666;
}
#AbuseWindow .other div
{
    text-align: right;
}
#AbuseWindow .other div img
{
    cursor: pointer;
}
#AbuseWindow .fixtopborder
{
    position: absolute;
    top: -1px;
    right: 0;
    width: 58px;
    border-top: 1px solid #fff;
    font-size: 1px;
    height: 1px;
}
/* ------- */


.graze_mini
{
    min-height: 44px;
    padding: 7px 0;
}
.graze_mini .left
{
    width: 45px;
    padding-left: 5px;
}
.graze_mini .bottom .tags, .graze_mini .content .description
{
    display: none;
}
.graze_mini .left .thumb, .graze_mini .left .thumb img.thumbnail
{
    width: 50px;
    height: 37px;
}
.graze_mini .left .thumb
{
    border-width: 0;
}
.graze_mini .left .thumb .type
{
    display: none;
}
.graze_mini .content
{
    padding-left: 65px;
    min-height: 44px;
}
.graze_mini .content h1
{
    font-size: 13px;
    margin-top: 0;
}
.graze_mini .content .url
{
    margin: 0;
}
.graze_mini .content h1 a
{
    font-weight: bold;
}
.graze_mini .clear
{
    margin-top: -4px;
}
.graze_mini .bottom .actions
{
    position: absolute;
    bottom: 3px;
    right: 0;
    display: none;
    width: 135px;
}
.grazehover_mini .bottom .actions
{
    display: block;
}
.graze .right
{
    position: relative;
}
.graze_mini .right
{
    width: 135px;
}
.graze .right .mini_stats b
{
    position: absolute;
    top: 0;
    color: #999;
    font-weight: bold;
    font-size: 14px;
    padding: 1px 0 0 17px;
    line-height: 11px;
}
.graze .right .mini_stats span
{
    font-size: 11px;
    display: block;
}
.graze .right .mini_stats .views
{
    background: transparent url('/images/new/icon-views.gif') 0 0 no-repeat;
    left: 0;
}
.graze .right .mini_stats .clicks
{
    background: transparent url('/images/new/icon-clicks.gif') 0 0 no-repeat;
    right: 5px;
}
.grazehover_mini
{
    padding-top: 8px;
}



.ContentTitle
{
    font-size: 1em;
}
.ContentTitle .content
{
    margin-right: 189px;
}
.ContentTitle .right
{
    font-size: 0.7em;
}
.ContentTitle .actions
{
    font-size: 0.9em;
}

.browsemore
{
    color: #666;
}

.resultssection
{

}
.resultssection .top, .resultssection .bottom
{
    padding: 3px 0;
    clear: both;
}
.resultssection .paging, .resultssection .showing
{
    float: right;
}
.resultssection .text
{
    font-size: 1.1em;
}
/* ------- */

/* [TABS] */
.tabs
{
    width: 100%;
    margin-bottom: 20px;
}
.tabs ul
{
    margin: 0 0 0 10px;
    overflow: visible;
    height: 29px;
}
.tabs ul li
{
    position: relative;
    float: left;
    margin: 0 2px;
    bottom: -1px;
    z-index: 100;
}
.tabs ul li a
{
    position: relative;
    border: 1px solid #fff;
    border-bottom: 0;
    display: block;
    padding: 6px 0;
    font-size: 13px;
    color: #666;
    background: #e5e5e5 url('/images/tab/tab_bg.gif') bottom left repeat-x;
    font-weight: normal;
    text-decoration: none;
}
.tabs ul li a:hover
{
    color: #000;
    text-decoration: none;
}
.tabs ul li a em
{
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    font-style: normal;
}
.tabs ul li a em b
{
    font-weight: normal;
    color: #909090;
}
.tabs ul li a span
{
    position: absolute;
    display: block;
    width: 7px;
    height: 7px;
    line-height: 7px;
    font-size: 1px;
}
.tabs ul li a .topleft
{
    top: 0;
    left: 0;
    background: transparent url('/images/tab/tab_corner_left.gif') top left no-repeat;
}
.tabs ul li a .topright
{
    position: absolute;
    top: 0;
    right: 0;
    background: transparent url('/images/tab/tab_corner_right.gif') top left no-repeat;
}
.tabs ul li.current
{
    z-index: 200;
    bottom: -1px;
}
.tabs ul li.current a
{
    color: #666;
    font-weight: bold;
    border-color: #666;
    border-bottom-color: #fff;
    background: #fff;
}
.tabs ul li.current a em b
{
    font-weight: bold;
    color: #666;
}
.tabs ul li.current a .topleft
{
    top: -1px;
    left: -1px;
    background-image: url('/images/tab/active_tab_corner_left.gif');
}
.tabs ul li.current a .topright
{
    top: -1px;
    right: -1px;
    background-image: url('/images/tab/active_tab_corner_right.gif');
}
.tabs .border
{
    height: 1px;
    font-size: 1px;
    background: #666;
    position: relative;
    z-index: 150;
}
/* ------ */

/* Invite */
#Invite span
{
    color: #a5a5a5;
    font-size: .75em;
}
#Invite th
{
    vertical-align: top;
    padding: 8px 0;
    text-align: left;
    width: 129px;
    border-bottom: 1px solid #ededeb;
}
#Invite td
{
    border-bottom: 1px solid #ededeb;
    padding: 8px 200px 8px 0;
    color: #676767;
}
#Invite td span
{
    display: block;
}
#Invite td .import
{
    float: right;
    font-size: .75em;
}
#Invite td .txt
{
    background: transparent url('../images/input_bg_long.gif') 0 0 no-repeat;
    width: 501px;
    height: 83px;
    padding: 2px 4px 3px 2px;
}
#Invite td .txt textarea
{
    background: transparent;
    border: none;
    width: 100%;
    height: 80px;
    overflow: auto;
}
#Invite td p
{
    border-bottom: 1px solid #ededeb;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: .85em;
    line-height: 1.4em;
}
#Invite td .RoundButton
{
    margin-top: 20px;
}
#Invite td .RoundButton:hover
{
    text-decoration: none;
    color: #000;
}
#Invite .last th, #Invite .last td
{
    border-bottom-width: 0;
}
.InvitationSent
{
    color: #666;
    padding-left: 10px;
    width: 687px;
}
.InvitationSent h2
{
    font-size: 1.7em;
    color: #768920;
    font-weight: bold;
    margin-bottom: 5px;
}
.InvitationSent h2 b
{
    color: #000;
}
.InvitationSent ul
{
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #cecece;
}
.InvitationSent ul li
{
    padding: 5px 0 5px 20px;
    font-weight: bold;
}
.InvitationSent ul li span
{
    font-size: .8em;
    color: #aeaeae;
    font-weight: normal;
}
.InvitationSent p
{
    padding: 10px 0;
}
/* ------ */
.Error404
{
    padding-left: 10px;
    width: 687px;
}
.Error404 h2
{
    margin-bottom: 40px;
}
.Error404  ul
{
    margin-top: 15px;
}
.Error404  ul li
{
    padding: 3px 0 3px 10px;
    background: transparent url('/images/collapse-expand.gif') 0 7px no-repeat;
}

.ForgotPassword, .VerifyContent
{
    padding-left: 10px;
    width: 687px;
}
.ForgotPassword p, .VerifyContent p
{
    padding: 15px 0;
    width: 420px;
}
.ForgotPassword p.Sent, .VerifyContent p.Sent
{
    font-weight: bold;
    border-bottom: 1px solid #cecece;
}
.ForgotPassword ul, .VerifyContent ul
{
    list-style-type : disc;
    margin-left: 15px;
}


.LoginSignupForm div
{
    clear: both;
    padding: 7px 0 7px 30px;
}
#PageVerifyForm div
{
    clear: both;
    padding: 7px 0 7px 0px;
}

.LoginSignupForm label
{
    float: left;
    width: 100px;
    font-weight: bold;
}

#PageVerifyForm label
{
    float: left;
    width: 150px;
}

.LoginSignupForm label.remblabel
{
    float: none;
    width: auto;
    font-weight: normal;
}
.LoginSignupForm .txt
{
    border: 1px solid #cecece;
    width: 250px;
}
#PageVerifyForm .txt
{
    border: 1px solid #cecece;
    width: 170px;
}

.LoginSignupForm .chk
{
    width: 96px;
}
.LoginSignupForm .button, #PageVerifyForm .button
{
    width: 57px;
    height: 23px;
    text-align: center;
    background: none;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0;
}
.LoginSignupForm .button:hover, #PageVerifyForm .button:hover
{
    color: #000;
}
.LoginSignupForm .submit, #PageVerifyForm .submit
{
    background: transparent url('/images/join/loginpage_b_login.gif') top left no-repeat;
}
.LoginSignupForm .links
{
    color: #cecece;
}

.LoginContent
{
    width: 557px;
}
.LoginSideMenu
{
    width: 250px;
    padding-left: 17px;
    border-left: 1px solid #cecece;
    min-height: 200px;
    font-size: .8em;
}
.LoginSideMenu  ul li
{
    padding: 3px 0 3px 10px;
    background: transparent url('/images/bullet.gif') 0 8px no-repeat;
}
/* ------ */

.formerror
{
    color: #a70908 !important;
    font-weight: bold !important;
}


.ProfileAndSettings h3
{
    font-size: 1.2em;
    font-weight: bold;
    padding: 5px 0 15px 20px;
    color: #768920;
}

.ProfileAndSettings h3.WithBorder
{
    border-top: 3px solid #000;
}

.ProfileAndSettings div.ProfileInner
{
    padding: 5px 0 15px 20px;
}
.ProfileAndSettings div.ProfileInner p.myblogstxt
{
    margin-bottom:1em;
}



.ProfileTop
{
    padding: 0 0 20px 20px;
}
.ProfileTop a.MyAvatar
{
    margin-right: 5px;
}
.ProfileTop .MyAvatar
{
    float: left;
    display: block;
    background: #fff;
    padding: 1px;
    border: 1px solid #aaa;
}
.ProfileTop .content
{
    font-size: .8em;
    position: relative;
    margin-right: 185px;
    height: 108px;
}
.ProfileTop .changeimage
{
    position: absolute;
    bottom: 0;
    left: 113px;
}
.ProfileTop #ChangeImageForm
{
    display: none;
    width: 564px;
}
.ProfileTop #ChangeImageForm .link
{
    float: right;
    margin-top: 3px;
}
.ProfileTop #ChangeImageForm .file
{
    height: 24px;
}
.ProfileTop #ChangeImageForm .comm
{
    color: #8e8e8e;
    font-size: 1.3em;
}
.ProfileTop .content h2
{
    font-size: 1.3em;
    font-weight: bold;
    margin-left: 10px;
}
.ProfileTop .content p
{
    margin-left: 10px;
    color: #666;
    padding: 3px 0;
}

.ProfileTop .actions
{
    font-size: 0.8em;
    float: right;
    padding-left: 10px;
    margin-right: 30px;
    height: 100px;
    border-left: 1px solid #ccc;
}
.ProfileTop .actions .public
{
    padding:1em;
    font-weight:bold;
}
.ProfileTop .actions p
{
    padding-bottom: 2px;
    border-bottom: 1px solid #ccc;
}
.ProfileTop .actions .action
{
    display: block;
    margin: 2px 0;
    font-weight: bold;
    padding-left: 15px;
}

.ProfileForm, .GrazebotBlogsList
{

}
.ProfileForm fieldset, .GrazebotBlogsList fieldset
{
    padding: 0 0 20px 5px;
    border: 0;
}
.ProfileForm div
{
    padding: 10px 0 10px 120px;
    width: 300px;
    position: relative;
}
.GrazebotBlogsList table
{
    width: 110%;
}
.GrazebotBlogsList th
{
    border-bottom: 1px solid #aaa;
    font-weight: normal;
    font-size: 11px;
    text-align: left;
}
.GrazebotBlogsList td
{
    padding: 4px 0;
}
.GrazebotBlogsList div
{
    padding: 10px 0 10px 120px;
    width: 440px;
    position: relative;
}
.GrazebotBlogsList .GrazebotInvite
{
    padding: 10px 0 10px 20px;
    position: relative;
}
.ProfileForm div .lbl, .GrazebotBlogsList div .lbl
{
    position: absolute;
    left: 0;
    top: 10px;
    font-weight: bold;
}
.GrazebotBlogsList div .FeedAction
{
    padding: 0 10px 0 10px
}
.ProfileForm div .comm
{
    color: #8e8e8e;
    font-size: 0.8em;
    vertical-align: middle;
}
.ProfileForm div .txt, .ProfileForm div textarea
{
    width: 98%;
    vertical-align: middle;
}
.ProfileForm div #Location
{
    width: 175px;
}
.ProfileForm .buttons
{
    border-top: 1px solid #ccc;
    padding-top: 20px;
}
.ProfileForm .button, .SmallRoundButton
{
    display: inline-block;
    width: 57px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    background: none;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0;
}
.ProfileForm .button:hover, .SmallRoundButton:hover
{
    color: #000;
}
.ProfileForm .submit, .SmallRoundButton
{
    background: transparent url('/images/join/loginpage_b_login.gif') top left no-repeat;
}
.ProfileForm .SmallCancelButton, .SmallCancelButton
{
    background: transparent url('/images/join/loginpage_b_cancel.gif') top left no-repeat;
}
.ProfileForm span.addblog
{
    position: absolute;
    left: 430px;
    top: 11px;
    width: 60px;
    color: #fff;
    font-weight: normal;
}

.HotBanner
{
    margin-top: 26px;
}
.topusersetspage
{
    padding-bottom: 7px;
    border-bottom: 1px solid #ccc;
    font-size: .7em;
    color: #444;
    margin-bottom: 7px;
}
.setsbottompaging
{
    border-top: 2px solid #000;
    float: none !important;
    text-align: right;
    padding-top: 2px;
    margin-top: 7px;
}
.SetSideMenu
{
    font-size: .75em;
    border-top: 1px solid #ccc;
    margin-top: -8px;
    padding-top: 30px;
}
.SetSideMenu h3
{
    font-size: 1em;
    font-weight: bold;
}
.SetSideMenu p
{
    padding: 5px 0;

}

.SideBanner
{
    float: right;
    font-size: .8em;
}
.SideBanner .box
{
    width: 167px;
    padding: 0 0 12px 0;
    margin: -5px 5px 20px 0;
    background: transparent url('/images/banner-general-bottom.gif') 0 100% no-repeat;
}
.SideBanner .newto .content
{
    background: transparent url('/images/banner-newto-bg.gif') 0 0 no-repeat;
}
.SideBanner .newto .content ul
{
    padding: 70px 0 0 37px;
}
.SideBanner .newto .content ul li
{
    padding: 6px 0;
}
.SideBanner .todo .content
{
    background: transparent url('/images/banner-todo-bg.gif') 0 0 no-repeat;
}
.SideBanner  .todo .content h5, .SideBanner  .todo .content ul, .SideBanner  .todo .content p
{
    padding-left: 37px;
}
.SideBanner .todo .content h5
{
    font-size: 1.6em;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 6px;
}
.SideBanner .todo .content p
{
    padding-bottom: 5px;
}
.SideBanner .todo .content li
{
    padding: 6px 0;
}

.NoGrazes
{
    font-size: .8em;
    margin-top: 50px;
}
.NoGrazes p
{
    margin: 7px 0;
}
.NoGrazes .title
{
    font-weight: bold;
    margin-top: 30px;
}

.flyerpageside h4 .removefilter
{
    float: right;
    font-size: 0.75em;
    margin-top: 2px;
}
.flyerpageside .tagsseperator
{
    height: 30px;
}
.flyerpageside ul.similar
{
    margin-bottom: 30px;
}
.flyerpageside .tags a, .flyerpageside .similar a
{
    display: block;
    width: 93%;
    padding: 2px 4px 2px 0;
    color: #000;
}
.flyerpageside .tags a:hover, .flyerpageside .similar a:hover
{
    background-color: #789900;
    color: #fff;
    text-decoration: none;
}
.flyerpageside .tags a.tagselected
{
    background-color: #789900;
    color: #fff;
    text-decoration: none;
}
.flyerpageside .tags a span
{
    color: #989898;
    float: right;
}
.flyerpageside .tags a:hover span
{
    color: #fff;
}
.flyerpageside .tags a.tagselected span
{
    color: #fff;
}

.flyerpageside #HiddenTags
{
    height: 0;
    overflow: hidden;
}
.flyerpageside #MoreTagsButton
{
    cursor: pointer;
    padding: 2px 4px;
    color: #768920;
}
.flyerpageside #MoreTagsButton:hover, .flyerpageside .hover
{
    text-decoration: underline;
}

.usergrazesside
{
    margin-top: 48px;
    float: right;
    font-size: .75em;
}
.usergrazesside h4
{
    font-size: 1em;
    font-weight: bold;
    border-top: 2px solid #000;
    margin: 0 4px 4px 0;
    padding: 2px 0 0 0;
}
.usergrazesside p
{
    padding: 2px 0;
}
.usergrazesside label
{
    font-size: 1em !important;
    font-weight: bold;
    border-top: 2px solid #000;
    margin: 0 4px 4px 0;
    padding: 2px 0 0 0;
}
.grazebot_icon
{
    float: right;
    width: 80px;
}
.withunspread
{
    margin-top: 0;
}

.Users
{

}
.Users li
{
    float: left;
    width: 310px;
    height: 75px;
    padding: 10px 0;
    margin: 0 18px;
    border-bottom: 1px solid #ccc;
    color: #666;
}
.Users li a.avatar
{
    float: left;
    width: 54px;
    height: 54px;
    margin-right: 3px;
}
.Users li strong
{
    display: block;
    font-size: 1.6em;
    color: #000;
}
.Users li .det
{
    font-weight: bold;
    padding: 2px 0;
}
.Users li b
{
    color: #000;
}
.Users li p
{
    clear: both;
    margin-top: 4px;
}
.Users li p .link
{
    font-weight: bold;
}

/* ---- */
.slider
{
    float: right;
    background: transparent url('/images/slider-period-track.gif') 0 5px no-repeat;
    width: 61px;
    position: relative;
}
.slider .handle
{
    display: block;
    width: 13px;
    height: 13px;
    font-size: 13px;
    line-height: 13px;
    background: transparent url('/images/slider-period-handle.gif') 0 0 no-repeat;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: -5px;
}
.slider .seg
{
    float: left;
    cursor: pointer;
    width: 33%;
    height: 13px;
}
.slider .half
{
    width: 16.5%;
}
.slider .desc
{
    font-size: .8em;
    text-align: center;
    clear: both;
}

.SideMenu .search
{
    margin-top: 20px;
    overflow: auto;
}
.SideMenu .search h2
{
    font-size: 1em;
    margin-top: 4px;
}
.SideMenu .search label
{
    display: block;
    padding: 8px 0;
    font-size: 0.8em;
}
.SideMenu .search .txt
{
    margin-top: 2px;
    width: 98%;
    border: 1px solid #ccc;
}
.SideMenu .search .txt_color
{
    color: #999;
}
.SideMenu .search .submit
{
    border-width: 0;
    float: right;
    margin-top: 7px;
    background: transparent url('/images/join/loginpage_b_login.gif') 0 0 no-repeat;
    width: 57px;
    height: 23px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
.SideMenu .search .submit:hover
{
    color: #000;
}


.About
{
    position: relative;
    margin-top: 20px;
}
.About .AboutMenu
{
    position: absolute;
    top: 40px;
    left: 10px;
    width: 200px;
    font-size: 0.9em;
}
.About .AboutMenu li
{
    width: 160px;
    padding: 2px 8px;
}
.About .AboutMenu li.current
{
    background: #7b9907;
    font-weight: bold;
}
.About .AboutMenu li a
{
    color: #000;
}
.About .AboutMenu li.current a
{
    color: #fff;
}
.About .text
{
    margin-left: 210px;
}
.About .text h2, .ttle
{
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 4px;
    margin-bottom: 10px;
    border-bottom: 2px solid #000;
    position: relative;
}
.About .text h3
{
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 4px;
    margin-bottom: 5px;
    position: relative;
}
.About .text p
{
    padding: 5px 0;
    line-height: 1.4em;
}

.About .faq h3
{
    font-size: 1em;
    padding-top: 10px;
}
.About .faq ul li
{
    margin: 10px 0;
}
.About .faq h4
{
    font-size: 1em;
    color: #333;
    font-weight: bold;
    margin: 10px 0 0 0;
}
.About .faq h4.first
{
    margin-top: 20px;
}

.DrawTraffic .text ul
{
    margin: 20px 0 30px 0;
}
.DrawTraffic .text ul li
{
    padding: 5px 0;
}
.DrawTraffic .text p
{
    padding-top: 0;
}
.DrawTraffic .text p img
{
    float: left;
    margin: 5px 5px 5px 0;
}
.DrawTraffic .text h3
{
    font-size: 1em;
    margin: 15px 0 5px 0;
}

.tabs .WelcomeMenu li a
{
    text-align: center;
    width: 130px;
    font-size: 1.15em;
    color: #000;
}
.tabs .WelcomeMenu li.current a
{
    color: #000;
}
.Welcome
{
    width: 100%;
}
.Welcome a.get
{
    display: block;
    width: 252px;
    height: 42px;
    margin: 0 auto;
    background: transparent url('../images/b_get_grazeit_bg.gif') top left no-repeat;
    padding: 20px 20px 0 0;
    color: #fff;
    font-size: 2em;
    text-decoration: none;
    text-align: center;
    line-height: .9em;
}
.Welcome a.ie{ background-image: url('../images/b_get_grazeit_bg_ie.gif'); }
.Welcome a.ff{ background-image: url('../images/b_get_grazeit_bg_ff.gif'); }
.Welcome a.other{ background-image: url('../images/b_get_grazeit_bg_other.gif'); }
.Welcome .hello
{
    padding: 0 0 15px 20px;
}
.GetAddon
{
    padding-top: 10px;
}
.GetAddon p
{
    margin: 25px 0;
}
.GetAddon .GetBtn
{
    width: 272px;
    text-align: center;
}
.GetAddon .version
{
    color: #666;
}

.Grazin .intro
{
    padding: 40px 0;
}
.Grazin h3
{
    font-size: 1em;
    font-weight: bold;
}
.Grazin .getit
{
    padding: 15px 0 0 13px;
}
.Grazin ol, .Grazin li
{
    padding: 8px 0;
    margin-left: 15px;
}
.highlight
{
    background-color: #F7FFBC;
}
.imgp
{
    text-align: center;
    padding: 0;
}

#ffallow
{
    position: absolute;
    top: 0;
    right: 0;
    background: transparent url('/images/allow-ff.png') 0 0 no-repeat;
    width: 339px;
    height: 174px;
    z-index: 1000;
}
#ffallow img
{
    position: absolute;
    top: 77px;
    right: 6px;
    cursor: pointer;
}

.GrazeStatistics
{

}
.GrazeStatistics .filter
{
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px 0;
}
.GrazeStatistics .perform
{
    height: 58px;
    line-height: 52px;
    padding-left: 12px;
    font-size: 25px;
    margin: 3px 0 15px 0;
    background: #f2f2f2;
}
.GrazeStatistics .perform div
{
    float: right;
    height: 38px;
    padding-top: 14px;
    border-left: 1px solid #d9d9d9;
    width: 90px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    line-height: 13px;
}
.GrazeStatistics .perform div span
{
    color: #999;
    font-size: 12px;
    font-weight: bold;
}

.GrazeStatistics .graphs
{
}
.GrazeStatistics .graphs h4
{
    padding-left: 56px;
    font-size: 14px;
    font-weight: bold;
}


/* float clearing for IE6 */
* html .clearfix{
    height: 1%;
    overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
    min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}



#ContainerMain {width: 910px; margin: 0 auto; font: normal 14px/18px Arial, Helvetica, sans-serif; color: #333; }
#ContainerMain h2, #ContainerMain h5 {font-size: 14px; font-weight: normal;}
#ContainerMain .Heading {background: url(../../images/marketing/headbg.gif) top left no-repeat; width: 910px; height: 109px; margin: 10px 0 15px 0;}
#ContainerMain .Heading h2 {font-size: 30px; color: #fff; padding: 45px 0 0px 20px; float: left; font-weight: bold;}
#ContainerMain .Heading h5 {font-size: 30px; color: #fff; padding: 20px 0 0px 20px; line-height: 34px;}
